## copher 0.1.2+20081201

=== Makefile ===
PREFIX=/usr

all:

install: copher.pl
	install -v -m755 copher.pl $(PREFIX)/bin/copher
