## copher 0.2.0

=== Makefile ===
PREFIX?=/usr

all:

install: copher.pl copher.1
	install -v -m755 copher.pl $(PREFIX)/bin/copher
	install -v -m644 copher.1 $(PREFIX)/share/man/man1/copher.1
