=== debian/changelog ===
copher (0.2.0-2) unstable; urgency=low

  * [5bef21] Update packaging assertion in debian/copyright
  * [9dfc9e] Install THANKS and README.rubyforge using dh_installdocs
  * [37c2ec] Expand extended description
  * [b9a4a5] Backport r1.21 from upstream CVS (Closes: #587061)
  * [f27d21] Move to source format 3.0 (quilt)
  * [df7864] Standards version 3.8.4 (no changes)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 25 Jun 2010 13:09:16 +0100

copher (0.2.0-1) unstable; urgency=medium

  * [d3857b] New upstream release (Closes: #535647)
  * [d5172b] Standards version 3.8.2
  * [5ec488] Manual debian/copher.1 integrated upstream
  * [589ab4] Update copyright information

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 04 Jul 2009 12:11:07 +0100

copher (0.1.2+20081201-2) unstable; urgency=low

  * Added missing dependency libfile-rsync-perl
  * Added VCS-Git and VCS-Browser fields

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 03 Feb 2009 13:49:40 +0000

copher (0.1.2+20081201-1) unstable; urgency=low

  * New upstream from CVS:
    - include GPL license grant in copher.pl
    - include copherrc.example configuration file
    - make Makefile more helpful
  * Use debhelper 7 and all that it involves
  * Make copher package architecture-independent

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 01 Dec 2008 09:49:09 +0000

copher (0.1.2-4) unstable; urgency=low

  * Fixed typo in watch file, hopefully for the last time
  * Removed README.Debian, as it was pretty useless
  * Added build dependency of ${misc:Depends}
  * Trimmed falling .0 off standards version

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 17 Nov 2008 21:01:06 +0000

copher (0.1.2-3) unstable; urgency=low

  * Correct watch file.

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 16 Nov 2008 17:55:42 +0000

copher (0.1.2-2) unstable; urgency=low

  * Removed Makefile and moved all logic into debian/rules
  * Correct watchfile
  * Change architecture to independent
  * Re-write descriptions in control and manpage
  * Unused features in compat: reduced to level 5
  * Remove unused debian/dirs

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Thu, 04 Sep 2008 22:54:20 +0100

copher (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #492665) 
  * Wrote a manpage
  * Wrote a Makefile

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 25 Aug 2008 00:15:36 +0100
