=== debian/control ===
Source: copher
Section: devel
Priority: extra
Maintainer: Jonathan Wiltshire <debian@jwiltshire.org.uk>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://copher.sourceforge.net/
Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=copher
Vcs-Git: git://robin.powdarrmonkey.net/git/copher

Package: copher
Architecture: all
Depends: libwww-mechanize-perl, libfile-rsync-perl, ${misc:Depends}
Description: automated SourceForge release management
 Automates management of project releases on sourceforge, including uploading 
 files, adding new releases, and editing existing releases.
 .
 copher can work with projects on SourceForge, RubyForge and LuaForge, and can
 take directions from the command line or from answer files.
