=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh build
	touch $@

clean: 
	dh clean

install: build install-stamp
install-stamp:
	dh install --before dh_auto_install
	$(MAKE) install PREFIX=$(CURDIR)/debian/copher/usr
	dh install --after dh_install
	touch install-stamp

binary-arch: install

binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep

.PHONY: install binary binary-arch binary-indep
