=== debian/watch ===
version=3
http://sf.net/copher/copher-(.*)\.tar\.gz
